Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Merge successful - or not?
#1
Not Solved
Hi, I am VERY new to mybb.
I installed 1.6.2 yesterday.
After playing around with configuration I got nagged by the message:
"You are currently running MyBB 1.6.2 whilst the latest generally available release is MyBB 1.6.14 (1614)."

I downloaded merge_1.6.14.zip copied it (via FTP) to the myBB installation and went to: /domain.com/myBB/merge

There were a lot (really lots!) errors like:
Notice: Undefined index: pconnect in /var/www/vhosts/domain.com/forum.domain.com/MyBB/inc/db_mysqli.php on line 189

I ignored them. But clicked [next] on every item. Finally i got a message that stated that everything was fine and I was done.
But still the message appears:
"You are currently running MyBB 1.6.2 whilst the latest generally available release is MyBB 1.6.14 (1614)."
So, what to do to do a real upgrade to 1.6.14?

BTW, it was a complete naked install. I had created three categories with three or four subforums each.
There were no postst no users no nothing.
After merge all categories were there twice. I got rid of them easily with deleting surplus forums/categories.
#2
Not Solved
It seems that you have used the Merge system which is used to convert non-MyBB boards to MyBB.
If you meant to upgrade your forums to the latest version then you should use packages included in the new version announcement: http://blog.mybb.com/2014/06/30/mybb-1-6...e-release/ - in your case that would be to download the full Release Package and follow the instructions (full package allows to upgrade to the latest version from older releases, like 1.6.2).
devilshakerz.com/pgp (DF3A 34D9 A627 42E5 BC6A 6750 1F2F B8AA 28FF E1BC) ▪ keybase.io/devilshakerz
#3
Not Solved
Thanks Devilshakerz,
I have obviously taken the wrong upgrade file... Now everything worked nice.


Forum Jump:


Users browsing this thread: 1 Guest(s)